<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>Ckan</title>
  <meta name="generator" content="Google Web Designer 15.3.0.0828">
  <link href="gwdpage_style.css" rel="stylesheet" data-version="13" data-exports-type="gwd-page">
  <link href="gwdimage_style.css" rel="stylesheet" data-version="17" data-exports-type="gwd-image">
  <style id="gwd-text-style">
    p {
      margin: 0px;
    }
    h1 {
      margin: 0px;
    }
    h2 {
      margin: 0px;
    }
    h3 {
      margin: 0px;
    }
  </style>
  <style>
    html, body {
      width: 100%;
      height: 100%;
      margin: 0px;
    }
    body {
      background-color: transparent;
      transform: perspective(1400px) matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
      transform-style: preserve-3d;
    }
    body * {
      transform-style: preserve-3d;
    }
    .gwd-imagebutton-rwcp {
      position: absolute;
      height: 140px;
      left: 50%;
      top: 50%;
      width: 116px;
      transform: translate(-50%, -50%) translate3d(-713px, 134px, 0px);
      border-style: solid;
      border-width: 1px;
      border-radius: 9px;
      margin: 0px;
      background-image: none;
      background-color: rgb(242, 242, 242);
      opacity: 1;
      mix-blend-mode: normal;
      --gwd-hidden-css-filter: none;
      filter: drop-shadow(rgb(0, 0, 0) 3px 3px 1px);
    }
    .gwd-imagebutton-1q5o {
      position: absolute;
      height: 140px;
      left: 50%;
      top: 50%;
      width: 116px;
      transform: translate(-50%, -50%) translate3d(-491px, 134px, 0px);
      border-style: solid;
      border-width: 1px;
      border-radius: 9px;
      margin: 0px;
      background-image: none;
      background-color: rgb(242, 242, 242);
      opacity: 1;
      --gwd-hidden-css-filter: none;
      filter: drop-shadow(rgb(0, 0, 0) 3px 3px 1px);
    }
    .gwd-imagebutton-5oft {
      position: absolute;
      height: 140px;
      left: 50%;
      top: 50%;
      width: 116px;
      background-image: none;
      opacity: 1;
      background-color: transparent;
      border-image-source: none;
      border-image-width: 1;
      border-image-outset: 0;
      border-image-repeat: stretch;
      border-color: rgb(0, 0, 0);
      border-radius: 9px;
      transform: translate(-50%, -50%) translate3d(-269px, 134px, 0px);
      border-width: 1px;
      border-style: solid;
      padding: 0px;
      margin: 0px;
      --gwd-hidden-css-filter: none;
      filter: drop-shadow(rgb(84, 83, 83) 3px 3px 1px);
      overflow: visible;
    }
  </style>
  <script data-source="gwd_webcomponents_v1_min.js" data-version="2" data-exports-type="gwd_webcomponents_v1" src="gwd_webcomponents_v1_min.js"></script>
  <script data-source="gwdpage_min.js" data-version="13" data-exports-type="gwd-page" src="gwdpage_min.js"></script>
  <script data-source="gwdimage_min.js" data-version="17" data-exports-type="gwd-image" src="gwdimage_min.js"></script>
  <script data-source="gwdimagebutton_min.js" data-version="13" data-exports-type="gwd-imagebutton" src="gwdimagebutton_min.js"></script>
</head>

<body class="htmlNoPages">
  <gwd-imagebutton id="gwd-imagebutton_1" up-image="images/Unbenannt-1.png" over-image="" down-image="" scaling="contain" class="gwd-imagebutton-rwcp" alignment="top right"></gwd-imagebutton>
  <gwd-imagebutton id="gwd-imagebutton_3" up-image="images/Unbenannt-1.png" over-image="" down-image="" scaling="contain" class="gwd-imagebutton-5oft" alignment="top right"></gwd-imagebutton>
  <gwd-imagebutton id="gwd-imagebutton_2" up-image="images/Unbenannt-1.png" over-image="" down-image="" scaling="contain" class="gwd-imagebutton-1q5o" alignment="top right"></gwd-imagebutton>
</body>

</html>
